Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Database
Version: 3.2
Hardware: other
OS: Windows
unspecified
medium vote
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-24 07:22 UTC by rani
Modified: 2013-06-24 01:49 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-19 04:04:10 UTC


Attachments (Terms of Use)

Description rani 2011-08-24 07:22:23 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Simon Green 2011-09-19 04:04:10 UTC
Marking as Closed.


Note You need to log in before you can comment on or make changes to this bug.